[Unit]
Description=polybar
After=xorg.target
Requires=xorg.target

[Service]
Environment="DISPLAY=:0"
Restart=always
RestartSec=5
ExecStart=/usr/bin/polybar -c /home/lis/.config/polybar/%H-config %i
KillSignal=SIGKILL

[Install]
WantedBy=default.target
